.wrap {
	max-width: none;
	min-width: 0;
	margin: 0;
	padding: 0 0;
	border: 0;
	border-radius: 0;
	background: #222222;
	color: #525252;
}

.inventea-header {
	width: 100%;
	background: none;
}

.inventea-wrapper,
.inventea-dashboard,
.inventea-footer {
	box-sizing: border-box;
	width: 95%;
	max-width: 1170px;
	margin: auto;
}

.inventea-dashboard {
	position: relative;
	min-height: 115px !important;
	height: 115px;
	background-color: rgb(17,17,17);
	background-image: none;
	  background-position: left;
	  border-bottom-style: solid;
	  border-bottom-width: 2px;
	  border-bottom-color: rgb(84, 185, 72);
}

.dashboard-logo {
	position:absolute;
	height:50%;
	top: 54px;
	left: 20px;
  transform: translateY(-50%);
}

.inventea-forum-menu {
	position: relative;
	float: right;
	margin-top: 64px;
	margin-right: 10px;
}

.inventea-footer-wrapper {
	display: block;
	box-shadow: inset 0 20px 30px -20px #222222;
	width: 100%;
	padding-top: 25px;
	border-top: 0px solid #ff0000;
	color: #aaaaaa;
}

.inventea-footer-wrapper a{
	color: #bbbbbb;
}

html,
body {
	background: #222222 !important;
	color: #525252 !important;
}

.sudomod-copyright {
	padding-top: 10px;
	text-align:center;
}

.paypal {
	padding-top: 15px;
	padding-bottom: 10px;
}

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
.inventea-dashboard {
	height: 80px;
	min-height: 80px !important;
}
.dashboard-logo {
	top: 40px;
}
.inventea-toggle {
	border-bottom: none !important;
}
}

.inventea-mobile-dropdown-menu a {
	background-color: rgba(0,0,0,0) !important;
	color: #414141 !important;
}

.inventea-toggle {
	display: block;
	padding: 3px 6px 2px;
	border-bottom: none;
	background: #e9e9e9;
	color: white !important;
	line-height: 1;
	font-size: 21px;
}

.desktop-menu-toggle {
	color: white;
}

ul.topiclist li.row dd {
	padding: 4px 0 0 0;
	margin-bottom: 0px;
}
